» Ubuntu » パッケージ

Error

two or more packages specified (linux-image-3.0.0-13-server oneiric-updates)